﻿.summery {
	padding: 3px;
	margin-bottom: 25px;
	margin-top: 10px;
}

.artilce-summery {
	font-size: 16px;
	color: #4e4a4a;
}

.title-intro {
	font-size: 20px;
	color: #4e4a4a;
}

.title {
	font-size: 24px;
	color: #800000;
	font-weight: bold;
}

.sub-title {
	font-size: 20px;
	color: #4e4a4a;
}

.author {
	font-size: 22px;
	color: #4e4a4a;
}

.sub-author {
	font-size: 20px;
	color: #4e4a4a;
}


.article-content, .article-content p {
	font-family: 'Simplified Arabic' !important;
	font-size: 16px !important;
}